# Google Play Game Services Management API . rooms

## Instance Methods

Reset all rooms for the currently authenticated player for your application. This method is only accessible to whitelisted tester accounts for your application.

### Method Details

`reset()`

    Reset all rooms for the currently authenticated player for your application. This method is only accessible to whitelisted tester accounts for your application.

    Args: